.download-section {
    padding-bottom: 1rem;

    .download-items {
        list-style-type: none;
        padding: 0;
        margin: 0;

        .download-item a {
            display: flex;
            align-items: center;
            height: 4rem;

            .icon {
                height: 3rem;
                width: 3rem;
                display: flex;
                justify-content: flex-end;
            }

            .title {
                padding-left: 1rem;
            }
        }

    }
}